.add_to_cart_block {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	font-weight: 600;
	border: 1px none #666666;
	padding-bottom: 0px;
	padding-top: 4px;
}
.add_to_cart_block_small p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -10px;
	padding-left: 0px;
}

.add2cart_form {
	text-align: center;
	margin: 0px;
	padding: 0px;
	vertical-align: text-bottom;
}

.minicart_block {
	text-align: right;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	width: 160px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
}

.view_cart_block {
	text-align: center;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin: 0px;
	padding: 0px;
}
.view_cart_button {
	text-align: center;
	vertical-align: middle;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-right-width: 1px;
	font-size: 9px;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	line-height: 12px;
	background-color: #FFFFFF;
	margin: 0px;
}
.add_to_cart_block_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
	font-weight: 600;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 6px;
	visibility: hidden;
}

.add2cart_button {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: left top;
}
.add_to_cart_blockCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	font-weight: 600;
	border: 1px none #666666;
	padding-bottom: 0px;
	padding-top: 4px;
	visibility: hidden;
}
.view_cart_button_slow {
	text-align: left;
	vertical-align: middle;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-right-width: 1px;
	font-size: 9px;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	line-height: 11px;
	background-color: #FFFFFF;
	margin: 0px;
	visibility: hidden;
}
.view_cart_button_slow_ttl {
	text-align: center;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 10px;
	line-height: normal;
	background-color: #FFFFFF;
	margin: 0px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FF0000;
}
.mini_cart_topper {
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	font-size: 10px;
	line-height: normal;
	background-color: #006600;
	margin: 0px;
	font-weight: bold;
	font-variant: normal;
	color: #FF0404;
	border: 1px solid #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	visibility: hidden;
}
.mini_cart_topper_header {
	padding-top: 5px;
	font-size: 14px;
	line-height: normal;
	padding-bottom: 1px;
}
